/* 下層ページ */
/*プラン　シングル*/
/*PC*/
@media screen and (min-width: 897px) {}

/*END*/

/*Smartphone*/
@media screen and (max-width: 896px) {}

/*END*/

/*Q&A　archive-qa.php*/
.qa_bk h3 {
  padding: 20px;
  margin: 40px 0 10px;
  border-bottom: 1px solid #4E5050;
  border-top: 1px solid #4E5050;

}

.qa_bk li {
  padding: 20px;
  border-bottom: 1px dotted #4E5050;
}

.qa_bk dt {
  padding-bottom: 20px;
  font-weight: bold;
}

.qa_bk dt span,
.qa_bk dd span {
  display: inline-block;
  margin-left: 40px;
  margin-top: 5px;
  line-height: 1.6;
}

.qa_bk dt::before {
  content: "Q";
  display: inline-block;
  font-size: 3rem;
  padding-right: 10px;
  color: #575757;
  position: absolute;
}

.qa_bk dd::before {
  content: "A";
  display: inline-block;
  font-size: 3rem;
  padding-right: 10px;
  color: #79B38C;
  position: absolute;
}

/*PC*/
@media screen and (min-width: 897px) {}

/*END*/

/*Smartphone*/
@media screen and (max-width:896px) {}

/*END*/

/*PC*/
@media screen and (min-width: 897px) {}

/*END*/

/* ===================================================
お部屋
=================================================== */


.flex_container {
  display: flex;
  gap: 3.33%;
  margin: 100px auto 180px;
}

.flex_container .concept_img {
  width: 49%;
}

.flex_container .concept_img img {
  width: 100%;
}

.flex_container .txt {
  width: 48%;
}

.flex_container .txt h2 {
  text-align: left;
  margin-bottom: 20px;
}


@media screen and (max-width: 896px) {
  .flex_container {
    flex-direction: column;
    gap: 40px;
    margin: 0 auto 70px;
  }

  .flex_container .concept_img {
    width: 100%;
  }

  .flex_container .txt {
    width: 100%;
  }

  .flex_container .img img {
    margin: 0 auto;
  }

  .flex_container .txt h2 {
    font-size: 2.2rem;
    text-align: center;
  }

  .flex_container .txt--en img {
    width: 150px;
  }
}

.room--ttl {
  margin-bottom: 30px;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.7;
  color: #355F43;
}

@media screen and (max-width: 896px) {
  .room--ttl {
    font-size: 2.2rem;
  }
}

@media screen and (max-width: 896px) {}

.room_tent {
  width: 1100px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.room_tent+.room_tent {
  margin-top: 120px;
}

.room_tent .txt {
  margin-top: 65px;
}

.room_tent .txt p {
  text-align: center;
}

.room_tent dl {
  background-color: #fff;
  font-size: 16px;
  margin: 35px auto 20px;
  padding: 50px 80px;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 7%);
  line-height: 2;
}

.room_tent dl>div:first-child {
  border-top: 1px solid #e3e3e3;
}

.room_tent dl>div {
  border-bottom: 1px solid #e3e3e3;
  display: flex;
  padding: 10px;
}

.room_tent dl dt {
  width: 170px;
  flex-shrink: 0;
}

.room_slider .nextend-thumbnail-horizontal>div {
  background-color: transparent !important;
}

.room_slider .nextend-thumbnail-horizontal .n2-align-content-start {
  justify-content: flex-start;
  margin-top: min(2vw, 30px);
  grid-gap: min(2vw, 30px);
}

@media screen and (max-width: 896px) {
  .room_tent+.room_tent {
    margin-top: 70px;
  }

  .room_tent .txt {
    margin-top: 30px;
  }

  .room_tent .txt p {
    text-align: left;
  }

  .room_tent dl {
    font-size: 15px;
    margin-top: 30px;
    padding: 50px 20px;
  }

  .room_tent dl>div {
    flex-direction: column;
    padding: 10px 0;
  }

  .room_tent dl dt {
    font-weight: 700;
    margin-bottom: 5px;
    width: 100%;
  }
}

.room_amenities {
  background-color: #fff;
  margin: 100px auto;
  padding: 50px 100px;
  max-width: 1000px;
}

@media screen and (max-width: 896px) {
  .room_amenities {
    margin: 50px auto;
    padding: 70px 20px;
  }
}

.room_amenities h2 {
  margin-bottom: 30px;
  color: #355F43;
  font-weight: 700;
}

.room_amenities dl {
  font-size: 16px;
  line-height: 2;
}

.room_amenities dl>div:first-child {
  border-top: 1px solid #e3e3e3;
}

.room_amenities dl>div {
  border-bottom: 1px solid #e3e3e3;
  display: flex;
  padding: 10px;
}

.room_amenities dl dt {
  width: 250px;
  flex-shrink: 0;
}

@media screen and (max-width: 896px) {
  .room_amenities dl {
    font-size: 15px;
  }

  .room_amenities dl>div {
    flex-direction: column;
    padding: 10px 0;
  }

  .room_amenities dl dt {
    font-weight: 700;
    margin-bottom: 5px;
    width: 100%;
  }
}

/* ===================================================
お食事
=================================================== */
.meal_ttl {
  line-height: 1.3;
}

.meal_ttl span {
  display: block;
}

.meal_ttl .ja {
  font-size: 16px;
}

.meal_ttl .en {
  font-size: 60px;
  font-weight: 800;
}

@media screen and (max-width: 896px) {
  .meal_ttl .en {
    color: #355F43;
    font-size: 50px;
    font-weight: 800;
  }
}

.meal--txt-main {
  font-size: 18px;
  margin-top: 50px;
  text-align: center;
}

@media screen and (max-width: 896px) {
  .meal--txt-main {
    font-size: initial;
    margin: 0px auto 50px;
    text-align: center;
  }
}

.meal_section+.meal_section {
  margin-top: 110px;
}

.meal_section h3 {
  font-size: min(1.803vw, 30px);
  text-align: left;
  margin-bottom: 60px;
  line-height: 1.7;
  position: relative;
  width: fit-content;
}

@media (max-width: 1350px) {
  .meal_section h3 {
    font-size: 18px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 896px) {
  .meal_section+.meal_section {
    margin-top: 70px;
  }
}

.meal_section--lead {
  display: flex;
  align-items: center;
}

.meal_section--lead .img {
  text-align: center;
  width: 69.2%;
}

.meal_section--lead .img .n2-ss-slider .n2-ss-slider-controls-above,
.meal_section--lead .img .n2-ss-slider .n2-ss-slider-controls-below {
  padding-right: 14.33vw;
}

.meal_section--lead .img .nextend-thumbnail-horizontal .n2-align-content-start {
  grid-template-columns: repeat(3, 1fr);
}

.meal_section--lead .img .n2-thumbnail-dot img {
  width: 100% !important;
  height: auto !important;
  aspect-ratio: 268/210;
}

.meal_section--lead .txt {
  margin-left: max(-14.33vw, -215px);
  width: calc(100% - 69.2% + min(14.33vw, 215px));
  min-width: 500px;
  position: relative;
  z-index: 1;
}

.meal_section--lead .txt_inner {
  background-color: #fff;
  position: relative;
  padding: 60px;
  z-index: 0;
}

.meal_section--lead .txt_inner:before {
  content: "";
  border: 1px solid #355F43;
  position: absolute;
  inset: 15px;
}

.meal_section--lead .txt ul {
  list-style-type: disc;
  padding-left: 2.5em;
}

.meal_section--lead .txt ul li {
  line-height: 1.7;
}

.meal_section--lead .txt .txt_attention {
  margin-top: 30px;
  font-size: 14px;
}

@media (max-width: 1350px) {
  .meal_section--lead {
    align-items: flex-start;
  }

  .meal_section--lead .txt {
    margin-top: 50px;
  }
}

@media screen and (max-width: 896px) {
  .meal_section--lead {
    flex-direction: column;
    align-items: normal;
    gap: 20px;
  }

  .meal_section--lead .img {
    width: 100%;
  }

  .meal_section--lead .txt {
    margin-left: 0;
    width: 100%;
    min-width: auto;
    margin-top: 0;
  }

  .meal_section--lead .txt_inner {
    padding: 30px 20px;
  }

  .meal_section--lead .txt_inner:before {
    inset: 10px;
  }

  .meal_section--lead .img .n2-ss-slider .n2-ss-slider-controls-above,
  .meal_section--lead .img .n2-ss-slider .n2-ss-slider-controls-below {
    padding-right: 0;
  }

  .meal_section--lead .txt ul li {
    font-size: 15px;
  }

  .meal_section--lead .txt .txt_attention {
    margin-top: 15px;
  }
}

.meal_box {
  margin-top: 50px;
}

@media screen and (max-width: 896px) {


  .meal_box {
    margin-top: 0px;
  }
}

.meal_dinner_luxury h3:after {
  content: "";
  width: 280px;
  height: 59px;
  position: absolute;
  top: 17px;
  right: -138px;
  z-index: -1;
}

@media screen and (max-width: 896px) {
  .meal_dinner_luxury h3:after {
    width: 185px;
    height: 39px;
    top: 25px;
    right: auto;
    left: 20px;
  }
}

@media screen and (max-width: 896px) {}


/* ===================================================
愛犬と過ごす
=================================================== */
.page_link {
  max-width: 800px;
  margin: 0 auto;
}

.page_link ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.page_link ul li {
  padding: 10px;
  text-align: center;
}

.page_link ul li a {

  padding: 10px 30px;
  margin: 0 auto;
  border-radius: 27px;
  background-color: #79B38C;
  letter-spacing: 0.2em;
  color: #fff;
}

.page_link ul li a::after {
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  content: "\f078";
  font-weight: 700;
  margin-left: 8px;
}

@media screen and (max-width: 896px) {
  .page_link ul {
    flex-direction: column;
    margin-bottom: 20px;
  }

  .page_link ul li {
    margin: 10px auto;
  }
}

#dogs h3 {
  margin: 15px 0;
  font-weight: 600;
  /* font-size: 24px; */
  font-size: 2rem;
  position: relative;
  background: #dcede1;
  box-shadow: 0px 0px 0px 5px #dcede1;
  border: dashed 2px #fff;
  padding: 9px 7px;
  color: #2f3331;
}

#dogs h3::after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #ABD4B7;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.pet_ttl {
  line-height: 1.3;
}

.pet_ttl span {
  display: block;
}

.pet_ttl .ja {
  font-size: 16px;
}

.pet_ttl .en {
  font-size: 4.5rem;
  font-weight: 800;
}

.pet_lead h2 {
  text-align: left;
  margin-bottom: 20px;
}

.pet_futures {
  padding: 0 50px;
  margin: 0 auto 180px;
}

.pet_futures--lst {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(365px, 1fr));
  gap: 20px;
  margin: 100px auto 0;
  counter-reset: number;
}



.pet_futures--lst-item {
  position: relative;
  margin-bottom: 20px;

}

.pet_futures--lst-item:before {
  counter-increment: number 1;
  content: counter(number);
  background: url(../img/common/ico_pad.svg) no-repeat center / contain;
  font-weight: 700;
  font-size: 20px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 24px;
  width: 69px;
  height: 30px;
  position: absolute;
  left: -23px;
  top: -32px;
  z-index: 99;
}

.pet_futures--lst-item img {
  border-radius: 15px;
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}

.pet_futures--lst-item .txt p {
  margin: 10px 0;
}

@media screen and (max-width: 896px) {
  .pet_futures {
    padding: 0;
    margin: 0 auto 50px;
  }

  .pet_futures--lst {
    margin: 50px auto 0;
  }


  .pet_futures--lst-item {
    width: 100%;
  }

  .pet_futures--lst-item:before {
    left: 0;
  }

  .pet_futures--lst-item .img img {
    width: 90%;
    height: auto;
    margin: 0 auto;
  }

  .pet_futures--lst-item .txt {
    width: 90%;
    margin: 0 auto;
  }
}

/* stay_schedule_box ---------- */
.stay_schedule_box {
  margin: 100px 0 180px;
  padding: 0 50px;
}

@media screen and (max-width: 896px) {
  .stay_schedule_box {
    margin: 50px 0;
    padding: 0;
  }
}

.withdog_timeline {
  font-size: 1.5rem;
  margin-bottom: 100px auto;
}

.withdog_timeline .step-wrap {
  margin: 2em 0;
  position: relative;
}

.withdog_timeline .step-content {
  padding: 0 0 1.3em 2.5em;
  margin: 0;
  position: relative;
}

.withdog_timeline .step-content::before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background: #79B38C;
  border-radius: 50%;
  position: absolute;
  top: 3px;
  left: 3px;
}

.withdog_timeline .step-content::after {
  content: "";
  display: block;
  height: calc(100% - 35px);
  border-left: dotted 2px #79B38C;
  position: absolute;
  top: 30px;
  left: 14px;
}

.withdog_timeline .step-content:last-child:after {
  display: none;
}

.withdog_timeline .step-label {
  color: #79B38C;
  font-weight: bold;
  font-size: 1.7rem;
  padding-top: 6px;
  margin-bottom: 15px;
}

.withdog_timeline h4.step-title {
  font-weight: bold;
  font-size: 2rem;
  text-align: left;
}

.withdog_timeline .step-body {
  margin-top: 0.5em;
  padding: 0 0 1em;
}

.withdog_timeline .step-body .step-imgbox {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  flex-direction: row-reverse;
}

.withdog_timeline .step-body .step-imgbox .step-imgbox_txt {
  width: 45%;
  margin-right: 5%;
}

.withdog_timeline .step-body .step-imgbox .step-imgbox_img {
  width: 50%;
}

.withdog_timeline .step-body .step-imgbox .step-imgbox_img img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}

@media screen and (max-width: 896px) {
  .withdog_timeline {
    width: 94%;
    margin: 0 auto 50px auto;
  }

  .withdog_timeline .step-body .step-imgbox .step-imgbox_txt {
    width: 100%;
    margin-right: 0;
    margin-top: 15px;
  }

  .withdog_timeline .step-body .step-imgbox .step-imgbox_img {
    width: 100%;
  }
}

.pet_table {
  background-color: #fff;
  margin: 0 auto 100px;
  padding: 50px 100px;
  max-width: 1000px;
}

@media screen and (max-width: 896px) {
  .pet_table {
    padding: 70px 20px;
  }
}

.pet_table h2 {
  margin-bottom: 30px;
  color: #355F43;
  font-weight: 700;
}

.pet_table dl {
  font-size: 16px;
  line-height: 2;
}

.pet_table dl>div:first-child {
  border-top: 1px solid #e3e3e3;
}

.pet_table dl>div {
  border-bottom: 1px solid #e3e3e3;
  display: flex;
  padding: 10px;
}

.pet_table dl dt {
  width: 250px;
  flex-shrink: 0;
}

@media screen and (max-width: 896px) {
  .pet_table dl {
    font-size: 15px;
  }

  .pet_table dl>div {
    flex-direction: column;
    padding: 10px 0;
  }

  .pet_table dl dt {
    font-weight: 700;
    margin-bottom: 5px;
    width: 100%;
  }
}